=== debian/control ===
Source: freecdb
Section: utils
Priority: optional
Maintainer: Tommi Virtanen <tv@debian.org>
Standards-Version: 3.1.1
Build-Depends: perl5, gzip

Package: freecdb
Architecture: any
Depends: ${shlibs:Depends}
Conflicts: cdb, cdb-src
Replaces: cdb, cdb-src
Provides: libfreecdb-dev
Description: a package for creating and reading constant databases
 freecdb is a small, fast and reliable utility set and subroutine
 library for creating and reading constant databases. The database
 structure is tuned for fast reading:
 .
  - Successful lookups take normally just two disk accesses.
  - Unsuccessful lookups take only one disk access.
  - Small disk space and memory size requirements; a database
    uses 2048 bytes for the header and 24 bytes per record.
  - Maximum database size is 4GB; individual record size is not
    otherwise limited.
  - Portable file format.
  - Fast creation of new databases.
  - No locking, updates are atomical.
 .
 This package contains both the utilities and the development
 files.
