=== debian/rules ===
--- 
+++ 
@@ -38,7 +38,7 @@
 	install --mode=0755 debian/postinst debian/prerm \
 		debian/tmp/DEBIAN
 	dpkg-shlibdeps debian/tmp/usr/bin/*
-	dpkg-gencontrol
+	dpkg-gencontrol -isp
 	dpkg --build debian/tmp ..
 
 source diff:
