## freecdb 0.75

=== debian/changelog ===
freecdb (0.75) unstable; urgency=low

  * take over upstream (closes: #272127).
  * complete re-package:
    * derived from cdb-0.75.
    * cdbmake, cdbget, cdbdump, cdbstats: re-write programs, man pages.
    * add program selftests.
    * package no longer provides a library, but command line programs only
      (closes: #345868).
    * debian/control: new long description (closes: #124639).
  * new upload includes mandatory field 'format' (closes: #307116).

 -- Gerrit Pape <pape@smarden.org>  Fri, 13 Jan 2006 21:11:53 +0000
