## freecdb 0.75build1

=== debian/changelog ===
freecdb (0.75build1) gutsy; urgency=low

  * No-change rebuild to include stack protector.

 -- Kees Cook <kees@ubuntu.com>  Tue, 31 Jul 2007 10:24:53 -0700
