## freecdb 0.75build2

=== debian/changelog ===
freecdb (0.75build2) karmic; urgency=low

  * No-change rebuild to gain FORTIFY defaults.

 -- Kees Cook <kees@ubuntu.com>  Sat, 09 May 2009 10:10:21 -0700
