=== debian/control ===
Source: freecdb
Section: utils
Priority: optional
Maintainer: Gerrit Pape <pape@smarden.org>
Standards-Version: 3.6.2.0

Package: freecdb
Architecture: any
Depends: ${shlibs:Depends}
Description: creating and reading constant databases
 freecdb is a fast, reliable, simple package for creating and reading
 constant databases. Its database structure provides several features:
 . 
  * Fast lookups: A successful lookup in a large database normally takes
    just two disk accesses.  An unsuccessful lookup takes only one.
  * Low overhead: A database uses 2048 bytes, plus 24 bytes per record,
    plus the space for keys and data.
  * No random limits: cdb can handle any database up to 4 gigabytes.
    There are no other restrictions; records don't even have to fit into
    memory.  Databases are stored in a machine-independent format.
  * Fast atomic database replacement: cdbmake can rewrite an entire
    database two orders of magnitude faster than other hashing packages.
  * Fast database dumps: cdbdump prints the contents of a database in
    cdbmake-compatible format.
 . 
 This package is derived from the cdb package, and uses the original
 cdb library.  See http://cr.yp.to/cdb.html
