## freecdb 0.75build4

=== debian/changelog ===
freecdb (0.75build4) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:23:26 +0000
