=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: freecdb
 Section: utils
 Priority: optional
-Maintainer: Gerrit Pape <pape@smarden.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Gerrit Pape <pape@smarden.org>
 Standards-Version: 3.6.2.0
 
 Package: freecdb
