=== debian/changelog ===
freecdb (0.76) unstable; urgency=medium

  * QA upload.
  * Mark source format as 3.0
  * Update Standards-Version to 4.5.0
  * Orphan the package. (See: #947698)
  * Use debhelper-compat.
    - Mark compat level to 12.
    - Add dependency on ${misc:Depends}.
  * simplify debian/rules.
    - list files to install.
    - list man pages.
    - remove debian/implicit.
  * Fix FTBFS with clang. (Closes: #757409)
    - Thanks to Arthur Marble.
  * Add Vcs link to salsa.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Mon, 13 Apr 2020 21:43:06 +0100
