=== debian/control ===
--- 
+++ 
@@ -1,17 +1,19 @@
 Source: freecdb
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Gerrit Pape <pape@smarden.org>
-Standards-Version: 3.6.2.0
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.5.0
+Vcs-Git: https://salsa.debian.org/debian/freecdb.git
+vcs-Browser: https://salsa.debian.org/debian/freecdb
 
 Package: freecdb
 Architecture: any
-Depends: ${shlibs:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: creating and reading constant databases
  freecdb is a fast, reliable, simple package for creating and reading
  constant databases. Its database structure provides several features:
- . 
+ .
   * Fast lookups: A successful lookup in a large database normally takes
     just two disk accesses.  An unsuccessful lookup takes only one.
   * Low overhead: A database uses 2048 bytes, plus 24 bytes per record,
@@ -23,6 +25,6 @@
     database two orders of magnitude faster than other hashing packages.
   * Fast database dumps: cdbdump prints the contents of a database in
     cdbmake-compatible format.
- . 
+ .
  This package is derived from the cdb package, and uses the original
  cdb library.  See http://cr.yp.to/cdb.html
