## freecdb 0.77

=== debian/changelog ===
freecdb (0.77) unstable; urgency=medium

  * QA upload.
  * Explicitly pass CFLAGS to the build.  (Closes: #1011493, #1069481)
  * Fix building with -Werror=implicit-function-declaration.
  * Declare Rules-Requires-Root: no.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 22 Apr 2024 01:55:29 +0200
