## freecdb 0.78

=== debian/changelog ===
freecdb (0.78) unstable; urgency=medium

  * QA upload.
  * Fix FTBFS with GCC 14.  (Closes: #1074965)

 -- Andreas Beckmann <anbe@debian.org>  Tue, 10 Sep 2024 01:00:53 +0200
