=== debian/control ===
--- 
+++ 
@@ -3,9 +3,10 @@
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: debhelper-compat (= 12)
+Rules-Requires-Root: no
 Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/debian/freecdb
 Vcs-Git: https://salsa.debian.org/debian/freecdb.git
-vcs-Browser: https://salsa.debian.org/debian/freecdb
 
 Package: freecdb
 Architecture: any
