## freecdb 0.78.1

=== Makefile ===
--- 
+++ 
@@ -17,7 +17,7 @@
 	ranlib cdb.a || :
 
 uint32.h: tryulong32.c uint32.h1 uint32.h2
-	( ($(CC) -o tryulong tryulong.c && ./tryulong) >/dev/null 2>&1 \
+	( ($(CC) $(CPPFLAGS) $(CFLAGS) $(LDFLAGS) -o tryulong tryulong.c && ./tryulong) >/dev/null 2>&1 \
 	&& cat uint32.h2 || cat uint32.h1) >uint32.h
 	rm -f tryulong
