=== debian/changelog ===
freecdb (0.78.1) unstable; urgency=medium

  * QA upload.
  * Fix building with GCC 15.  (Closes: #1096648)
  * Drop redundant Rules-Requires-Root: no.

 -- Andreas Beckmann <anbe@debian.org>  Sun, 21 Sep 2025 02:04:25 +0200
