## freecdb 0.78.1build1

=== debian/changelog ===
freecdb (0.78.1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Fri, 06 Feb 2026 21:16:19 +0100
